/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "PUr-VA-rc2"; */
"PUr-VA-rc2.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "xFw-tw-Xed"; */
"xFw-tw-Xed.title" = "Schließen";

